<div class="container container-register">
    <div class="dropdown register-dropdown">
        <div class="triangle-register"></div>
        <button class="register" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            <span>Register</span>
        </button>
        <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
            <form role="form">
                <div class="form-group">
                    <div class="row">
                        <div class="col-12">
                            <div class="row">
                                <div class="col-xs-12 col-md-5 form-labels">
                                    <label>First name:</label>
                                </div>
                                <div class="col-xs-12 col-md-7 form-inputs d-flex justify-content-start">
                                    <input type="text" class="form-control">
                                </div>
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="row">
                                <div class="col-xs-12 col-md-5 form-labels">
                                    <label>Last name:</label>
                                </div>
                                <div class="col-xs-12  col-md-7 form-inputs d-flex justify-content-start">
                                    <input type="text" class="form-control">
                                </div>
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="row">
                                <div class="col-xs-12 col-md-5 form-labels">
                                    <label>Company:</label>
                                </div>
                                <div class="col-xs-12 col-md-7 form-inputs d-flex">
                                    <input type="text" class="form-control">
                                </div>
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="row">
                                <div class="colcol-xs-12 col-md-5 form-labels">
                                    <label>Position:</label>
                                </div>
                                <div class="col-xs-12 col-md-7 form-inputs d-flex justify-content-start">
                                    <input type="text" class="form-control">
                                </div>
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="row">
                                <div class="col-xs-12 col-md-5 form-labels">
                                    <label>Email:</label>
                                </div>
                                <div class="col-xs-12 col-md-7 form-inputs d-flex justify-content-start">
                                    <input type="text" class="form-control">
                                </div>
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="row">
                                <div class="col-xs-0 col-md-5">
                                </div>
                                <div class="col-xs-12 col-md-7 d-flex justify-content-end">
                                    <button type="button" class="btn form-submit" role="button" aria-label="register button">send</button>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-12 error-form">
                                <p class="text-center">Błąd - wypełnij formularz !@@#%%!</p>
                            </div>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>